@font-face {
	font-family: 'Century 751 SeBd BT Semi Bold';
	url('century751-sebd-bt-semi-bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.whatsapp {
	position: fixed;
	bottom: 3%;
	left: 1%;
	padding: 10px;
	z-index: 999;
}
.cookieConsentContainer{ z-index:9999;width:400px;min-height:20px;box-sizing:border-box;padding:30px 30px 30px 30px;background:#232323;overflow:hidden;position:fixed;bottom:30px;left:30px;display:none}
.cookieConsentContainer .cookieTitle a{ color:#fff; font-size:18px;line-height:20px;display:block}
.cookieConsentContainer .cookieDesc p{margin:0;padding:0;color:#fff;font-size:13px;line-height:20px;display:block;margin-top:10px}
.cookieConsentContainer .cookieDesc a{font-family:OpenSans,arial,sans-serif;color:#fff;text-decoration:underline}
.cookieConsentContainer .cookieButton a{display:inline-block;color:#fff;font-size:14px;font-weight:700;margin-top:14px;background:#000;box-sizing:border-box;padding:15px 24px;text-align:center;transition:background .3s}
.cookieConsentContainer .cookieButton a:hover{cursor:pointer;background:#666666}
@media (max-width:980px){ .cookieConsentContainer{ bottom:0;left:0;width:100%;} }

.alertSucesso, .alertErro, .alertAlerta { padding: 10px; color: #000; margin-bottom: 10px; border-radius: 5px; }
.alertSucesso { background: #D5FFD5; border: solid thin #090; }
.alertErro { background: #FFCACA; border: solid thin #F00; }
.alertAlerta { background: #FFFF66; border: solid thin #F0F000; }

body { 
	font-family: "Century 751 SeBd BT Semi Bold";
	margin: 0;
	padding: 0;
}

a:link, a:visited, a:hover, a:active { text-decoration: none; }

.header {
	background: url(../imagens/header-background.jpg) center center;
	text-align: center;
	position: relative;
	display: block;
}
.header #divisor { display:block; background: #244e3d; height: 10px; }
.header #logo img { width: 100px; }
.header #logoPedidos img { width: 100px; margin-top: 10px; }
.alertaLogista { background: #FFF; font-size:14px; padding: 5px; }
.alertaLogista2 { background: #000; color: #FFF; font-size:14px; padding: 5px; }

#nav nav {
	display: none;
	font-size: 17px;
	margin: 15px 0;
} 
#nav nav a{ padding: 0 20px; }
#nav nav span { display: inline-block; position:relative; }
#nav nav span ul{
	display:none;
	list-style: none;
	position: absolute;
	background: #244e3d;
	margin: 0; padding: 0;
	z-index: 99999;
}
#nav nav span ul li a{
	width:220px;
	display:block;
	text-align:left; 
	padding: 10px 10px;
	color: #FFFFFF;
}
#nav nav span ul li{
	padding: 0;
	margin: 0;
	border-top: none;
}
#nav nav span:hover ul, #nav nav span.over ul{ display:block; }

.menu{ display: inline-block; cursor: pointer; margin: -50px 0 20px; width: 40px; display: block; float:right; }
.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #244e3d;
    margin: 6px 0;
    transition: 0.4s;
	border-radius: 2px;
}
.change .bar1 { -webkit-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px); }
.change .bar2 { opacity: 0; }
.change .bar3 { -webkit-transform: rotate(45deg) translate(-8px, -8px); transform: rotate(45deg) translate(-8px, -8px); }

.navMobile { display: none; }
.change { display:block; }

#navLing ul{ list-style: none; margin: 0; }
#navLing li { margin: 0px; }
#navLing li a{
	position: relative;
	margin: 0;
	padding: 12px 8px 0px;
	float:right;
	text-decoration: none;
}

#navMobile nav {
	margin-bottom: 10px;
	text-align:center;
	background: url(../imagens/papel-textura.jpg) center center;
}
#navMobile nav a{
	position: relative;
	margin: 0px;
	padding: 5px 0;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	border-bottom: thin solid #CCCCCC;
	color: #244e3d;
}
#navMobile nav a:last-child{
	border-bottom: none;
}
.navShop { background: #244e3d; padding: 5px 10px; display:none; color:#FFF; }
.navShop a{ display:block; text-decoration: none; padding: 4px 2px; border-bottom: 1px solid #577c6d; color: #FFF; }

#breadcrumb { text-transform: uppercase; }

.newsletterFooter {
	background:url(../imagens/newsletter-background.jpg) center center;
	background-size: auto 100%; -webkit-background-size: auto 100%; -o-background-size: auto 100%; -khtml-background-size: auto 100%; -moz-background-size: auto 100%;
	height: 150px;
	text-align:center;
	padding: 50px 0;
}
.newsletterFooter img { max-width: 250px; }
.newsletterFooter form { margin: 0; padding: 30px 0; }
.newsletterFooter [type="email"] { margin: 0; padding: 0 20px; color:#244e3d; background: #f4f4f4; font-size: 20px; border: none; border-radius: 0; width: 170px; height: 70px; border: none; }
.newsletterFooter [type="submit"] { margin: 0; padding: 0; color:#FFF; background: #244e3d; font-size: 22px; text-transform: lowercase; border-radius: 0; width: 100px; height: 70px; border: none; }
.newsletterFooter [type="submit"]:hover { color:#FFF; }
#mce-responses { font-size: 16px; }

.socialFooter { background: #244e3d; color: #577c6d; font-size: 40px; padding: 30px 0; text-align: center; }
.socialFooter i { margin: 0 10px; color: #577c6d; }
.footer { padding-top: 20px; font-size: 18px; text-transform: uppercase; text-align:center; }
.navFooter p { margin-top: 20px; }

.topoBtn { text-align:right; }
.topoBtn a { }

.textCenter {text-align:center; }

/* #Inicio Styles
================================================== */
.inicioBanner { margin: 0 auto 0; padding: 0; z-index: 1; }
#inicioBanner { margin: 0 auto; padding: 0; height: 210px; z-index: 2; }
#inicioBanner img { z-index: 2; }
#inicioBanner a {
	display:block;
	height: 210px;
	text-decoration:none;
	z-index: 3;
}
#inicioBanner a div {
	position:relative;
	z-index: 4;
	display: block;
	height: 210px;
}
#inicioBanner a div span {
	top: 20%;
	position:relative;
	z-index: 5;
	display: block;
	padding: 20px;
	text-align:center;
}
#inicioBanner a div span img { max-width: 80%; } 
#inicioBanner a span h1{ font-size: 24px; }
#inicioBanner a span h2{ font-size: 18px; }
.inicioProdutos {}
.inicioImagemProdutos { text-align: center; margin-top: -120px; }
.inicioImagemProdutos img { max-width: 70%; }
.inicioTextoProdutos {
	margin-top: 50px;
	background: url(../imagens/produtotexto-background.jpg) top center no-repeat;
	background-size: auto 100%; -webkit-background-size: auto 100%; -o-background-size: auto 100%; -khtml-background-size: auto 100%; -moz-background-size: auto 100%;
	padding: 50px 0;
	text-align:center;
}
.inicioTextoProdutos p{
	text-align: justify;
	font-size: 22px;
	padding: 5px 15% 15px;
	margin: 0;
}
.inicioTextoProdutos img { margin-top: 20px; }

.inicioEmpresa {
	padding: 30px 0;
	background: #244e3d url(../imagens/empresa-background.jpg) center center;
	background-size: auto 100%; -webkit-background-size: auto 100%; -o-background-size: auto 100%; -khtml-background-size: auto 100%; -moz-background-size: auto 100%;
	text-align:center;
	color:#FFF;
}
.inicioEmpresa img { max-width: 90%; }
.inicioEmpresa p {
	text-align: justify;
	font-size: 20px;
	padding: 10px 15%;
}
.inicioEmpresa ul { list-style:none; }
.inicioEmpresa li {
	width: 50%;
	margin: 0;
	padding: 0 0 20px;
	float: left;
	text-align:center;
}
.inicioEmpresa li:last-child {
	width: 100%;
}
.inicioEmpresa li img { max-width: none; max-height: 130px; }

.inicioLancamentos {
	padding: 40px 0 30px;
	background: #f4f4f4;
}
.inicioLancamentos h1 {
	color: #244e3d;
	font-size: 56px;
	text-align:center;
}
.inicioLancamentos h2 {
	color: #577c6d;
	font-size: 36px;
	text-align:center;
}
.produtosLancamento { background:#FFF; text-align:center; margin-bottom: 30px; padding: 0 20px; border-radius: 20px; }
.produtosLancamento img { max-height: 400px; }

/* #Pagina Styles
================================================== */
.pagina { padding: 20px 0 60px; }
.pagina .container { max-width: 990px; }
.pagina p { font-size: 16px; }

.pagina .aromasTxt p { text-align:justify; font-size: 20px; }
.pagina .aromasTxt img { width: 250px; }
.pagina .aromasImg img { max-width: 100%; }

.pagina .embalagemTitulo img { width: 250px; }
.pagina .embalagemTxt { padding: 30px 0; }
.pagina .embalagemTxt p { text-align:justify; font-size: 18px; }
.pagina .embalagemImg { text-align: center; }
.pagina .embalagemImg img { width: 180px; }
.pagina .embalagemImg2 img { max-width: 100%; display: none; }

.pagina .marcadorLivroImg { padding-top: 120px; }
.pagina .frascoImg, .pagina .marcadorLivroImg { display: none; }
.pagina .refilImg img, .pagina .frascoImg2 img { width: 250px; }
.pagina .tagImg img, .pagina .marcadorLivroImg img, .pagina .marcadorLivroImg2 img { width: 180px; }
.pagina .refilImg, .pagina .frascoImg2, .pagina .tagImg, .pagina .marcadorLivroImg2 { text-align: center; }

/* #Pagina Styles
================================================== */
.empresa { padding-top: 20px; }
.empresa p { font-size: 16px; text-align: justify; }
.empresa .container { max-width: 990px; }
.empresa .imagem1 { text-align: left; display: none; }
.empresa .imagem1 img { max-width: 90%; }
.empresa .imagem2 { text-align: center; }
.empresa .imagemMob { text-align:center; display: block; }
.empresa .imagem2 img, .empresa .imagemMob img { max-width: 230px; }

.empresa .quemsomosMeioambienteTxt img { width: 250px; }
.empresa .quemsomosVeganoTxt img { width: 250px; }
.empresa .quemsomosFemininoTxt img { width: 235px; }
.empresa .quemsomosBrasilTxt img { width: 210px; }

.empresa2 {
	height: 900px;
	padding: 0;
	background: #FFFFFF url(../imagens/quemsomos-criadora-backgroundMob.jpg) center top no-repeat;
	background-size: auto 70%; -webkit-background-size: auto 70%; -o-background-size: auto 70%; -khtml-background-size: auto 70%; -moz-background-size: auto 70%;
	text-align: center;
}
.empresa2 p { font-size: 16px; }
.empresa2 .container { max-width: 900px; }
.empresa2 .quemsomosCriadoraTxt { padding-top: 400px; }
.empresa2 .quemsomosCriadoraTxt img { width: 280px; }

/* #Produtos Styles
================================================== */
.produtos { padding-top: 20px; }
.produtos ul { list-style: none; }
.produtos li { text-align: center; font-size: 22px; padding-bottom: 40px; }
.produtos li p { text-align: left; font-size: 16px; }
.produtos h3 { font-size: 22px; }
.produtos .produtoImg, .produtos .produtoImgShop { text-align: center; }
.produtos .produtoImg img, .produtos .produtoImgShop img { max-width: 320px; }

/* #Contato Styles
================================================== */
.contato { margin: 40px 0 50px; }
#contato ul{ list-style: none; margin: 0; padding: 0;}
#contato li{ }
#contato form{ margin: 0; padding: 0; }
#contato label{ margin: 0; padding: 0; }

/* Larger than mobile */
@media (min-width: 400px) {
	/* #Site Styles */
	.newsletterFooter #cpemail { width: 210px; }
	.newsletterFooter #btemail { width: 120px; }

	.pagina .aromasTxt img, .pagina .embalagemTitulo img { width: 350px; }
	
	/* #Inicio Styles */
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	.newsletterFooter { height: 200px; }
	.newsletterFooter img { max-width: 400px; }
	/* #Site Styles */
	.newsletterFooter [type="email"] { width: 300px; }
	.newsletterFooter [type="submit"] { width: 120px; }
	
	.pagina .aromasTxt img, .pagina .embalagemTitulo img { width: 450px; }
	.pagina .refilImg img, .pagina .frascoImg2 img { width: 350px; }

	/* #Inicio Styles */
	#inicioBanner { height: 250px; }
 	#inicioBanner a { height: 250px; }
	#inicioBanner a div { height: 250px; }
	#inicioBanner a span h1{ font-size: 36px; }
	#inicioBanner a span h2{ font-size: 24px; }
	
	.produtosLancamento img { max-height: 165px; }
	
	.empresa2 {
		background-size: auto 80%; -webkit-background-size: auto 80%; -o-background-size: auto 80%; -khtml-background-size: auto 80%; -moz-background-size: auto 80%;
	}
	.empresa2 .quemsomosCriadoraTxt { padding-top: 460px; }
	
}

/* Larger than tablet */
@media (min-width: 750px) {
	/* #Site Styles */
	.newsletterFooter img { max-width: 520px; }
	.newsletterFooter [type="email"] { width: 400px; }
	.newsletterFooter [type="submit"] { width: 120px; }

	/* #Inicio Styles */
	#inicioBanner { height: 300px; }
 	#inicioBanner a { height: 300px; }
	#inicioBanner a div { height: 300px; }
	#inicioBanner a span h1{ font-size: 36px; }
	#inicioBanner a span h2{ font-size: 24px; }
	.inicioEmpresa li img { max-height: none; }
	
	.empresa2 {
		background-size: auto 90%; -webkit-background-size: auto 90%; -o-background-size: auto 90%; -khtml-background-size: auto 90%; -moz-background-size: auto 90%;
	}
	.empresa2 .quemsomosCriadoraTxt { padding-top: 520px; }
}

/* Larger than desktop */
@media (min-width: 1000px) {
	/* #Site Styles */
	.menu { display: none; }
	#nav nav { display: block; }
	.header #logo img { width: 190px; margin-top: -30px }
	.header #logoPedidos img { width: 130px; }

	.newsletterFooter { height: 270px; padding: 50px 0; }
	.newsletterFooter img { max-width: none; }
	.newsletterFooter [type="email"] { width: 650px; }
	.newsletterFooter [type="submit"] { width: 120px; }
	.socialFooter { font-size: 60px; }

	.pagina .aromasTxt img, .pagina .embalagemTitulo img { width: 300px; }
	.pagina .embalagemImg2 img { display: block; }

	.pagina .frascoImg, .pagina .marcadorLivroImg { display: block; text-align:left; }
	.pagina .frascoImg2, .pagina .marcadorLivroImg2 { display: none; }
	.pagina .refilImg, .pagina .frascoImg { text-align: left; }
	.pagina .refilImg img, .pagina .frascoImg img { width: 180px; }
	.pagina .tagImg img, .pagina .marcadorLivroImg img { width: 110px; }

	/* #Inicio Styles */
	.inicioImagemProdutos { text-align: right; }

	#inicioBanner { height: 350px; }
 	#inicioBanner a { height: 350px; }
	#inicioBanner a div { height: 350px; }
	#inicioBanner a span h1{ font-size: 36px; }
	#inicioBanner a span h2{ font-size: 24px; }
	
	.inicioEmpresa li, .inicioEmpresa li:last-child { width: 20%; }
	.inicioEmpresa li img { max-height: 150px; }
	
	.empresa .imagem1 { display: block; }
	.empresa .imagemMob { display: none; }
	.empresa .imagem2 { text-align: right; }
	.empresa .imagem2 img { max-width: 90%; }
	.empresa2 {
		background: #FFFFFF url(../imagens/quemsomos-criadora-background.jpg) center top no-repeat;
		background-size: auto 100%; -webkit-background-size: auto 100%; -o-background-size: auto 100%; -khtml-background-size: auto 100%; -moz-background-size: auto 100%;
	}
	.empresa2 .quemsomosCriadoraTxt { padding-top: 550px; }
	.empresa .quemsomosMeioambienteTxt img, .empresa .quemsomosVeganoTxt img, .empresa .quemsomosFemininoTxt img, .empresa .quemsomosBrasilTxt img, .empresa2 .quemsomosCriadoraTxt img { width: auto; }

	.produtos .twelve img, .produtos .six img, .produtos .four img, .produtos .three img { width: 170px; }	
	.produtos .five-thirds img { width: 140px; }	
	.produtos .produtoImg { text-align:right; }
	.produtos .produtoImg img, .produtos .produtoImgShop img { max-width: 180px; }

}
@media (min-width: 1200px) {
	/* #Site Styles */
	.pagina .aromasTxt img, .pagina .embalagemTitulo img { width: 380px; }
	.pagina .refilImg img, .pagina .frascoImg img { width: 220px; }
	.pagina .tagImg img, .pagina .marcadorLivroImg img { width: 140px; }

	.navShop { display:block; }

	/* #Inicio Styles */
	#inicioBanner { height: 400px; }
 	#inicioBanner a { height: 400px; }
	#inicioBanner a div { height: 400px; }
	#inicioBanner a div span { top: 10%; }
	#inicioBanner a span h1{ font-size:48px; }
	#inicioBanner a span h2{ font-size:38px; }
	.inicioEmpresa li img { max-height: none; }
	.produtosLancamento img { max-height: 210px; }

	.produtos .twelve img, .produtos .six img, .produtos .four img, .produtos .three img { width: 205px; }	
	.produtos .five-thirds img { width: 150px; }	
	.produtos .produtoImg img, .produtos .produtoImgShop img { max-width: 220px; }
	
}
@media (min-width: 1400px) {
	/* #Site Styles */
	#nav nav a{ padding: 0 30px; font-size: 22px; }

	/* #Inicio Styles */
	#inicioBanner { height: 500px; }
 	#inicioBanner a { height: 500px; }
	#inicioBanner a div { height: 500px; }
	#inicioBanner a div span { top: 20%; }
	#inicioBanner a span h1{ font-size:48px; }
	#inicioBanner a span h2{ font-size:38px; }
	
	.pagina .embalagemImg img { width: 220px; }
	.pagina .embalagemTitulo img { width: auto; }
	
	.produtos .twelve img, .produtos .six img, .produtos .four img, .produtos .three img { width: 250px; }	
	.produtos .five-thirds img { width: 200px; }	
	.produtos .produtoImg img, .produtos .produtoImgShop img { max-width: 260px; }
}
@media (min-width: 1600px) {
	/* #Site Styles */
	#nav nav a{ padding: 0 40px; }

	/* #Inicio Styles */
	#inicioBanner { height: 600px; }
 	#inicioBanner a { height: 600px; }
	#inicioBanner a div { height: 600px; }
	#inicioBanner a span h1{ font-size:48px; }
	#inicioBanner a span h2{ font-size:38px; }
	.produtosLancamento img { max-height: 290px; }
	
	.produtos .twelve img, .produtos .six img, .produtos .four img, .produtos .three img { width: 290px; }	
	.produtos .five-thirds img { width: 230px; }	
	.produtos .produtoImg img, .produtos .produtoImgShop img { max-width: 310px; }

}
@media (min-width: 1990px) {

}